$kind: http-request
url: "{{Local_URL}}reports/dashboard/getlowstocksummary"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"start_date\" : \"2024-01-01\",\r

    \            \"end_date\" :\"2024-10-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
